
/*=========== menü RECHTS ===========*/

#nav {
border-left:solid 1px #BFBFBF;
background-color:#FDFDFD;
padding-left: 10px;
padding-right: 10px;
width:200px;}

#nav h3{
color:#A4310F;
font-size: 13px;
border-bottom: 1px solid #8E796A;
margin-top: 30px;
margin-bottom: 10px;

}

#menu1 ul, #menu1 li {
 list-style: square;
        margin-left: 15px;
        padding: 0px;color:#2F2F2F;
}


#menu1  a {display:block;width:160px;
        border-bottom: dashed 0px #C2631D;
        color:#C2631D;text-decoration:none;

        font: normal 11px verdana, sans-serif;
        vertical-align:middle;
        padding-top:2px;
        padding-bottom:2px;
}

#menu1 a:hover { background-color:#FDFDFD;
        border-bottom: dashed 0px red;
        color:#800000;
        text-decoration:underline;
}
